/************** deafault css******************/

.floatleft {
    float: left
}

.floatright {
    float: right
}

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

.section_padding {
    background-color: #EBF5FF;
}

a:focus {
    outline: 0px solid
}

a:hover {
    text-decoration: none
}

img {
    max-width: 100%;
    height: auto;
}

.fix {
    overflow: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
    font-family: 'Cabin', sans-serif;
}

html,
body {
}

.section_padding {
    padding: 80px 0px
}

.section_padding1 {
    padding: 40px 0px
}

p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

/************** main css ******************/
/************** header css ******************/

#header_area {
    background: url(/resource/imgs/bg.png);
    height: 499px;
    padding-top: 35px;
    background-size: cover;
    background-position: center center
}

#header_in_area {
    background-color: #03111E;
    height: 100px;
    padding-top: 35px;
    background-size: cover;
    background-position: center center
}

.logo {
    margin-top: 5px;
}

.logo h2 {
}

.logo h2 a {
    color: #fff;
    text-decoration: none
}

.navbar-nav > li > a {
    font-size: 14px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:active,
.navbar-nav > li > a:focus {
    background: none
}

.header_area_text {
    padding-top: 95px;
    padding-bottom: 200px;
    padding-right: 500px;
}

.header_area_text h2 {
    font-size: 50px;
    color: #fff;
    font-family: "微软雅黑";
}

.header_area_text p {
    color: #fff;
    margin: 35px 0px;
    font-size: 25px;
    font-family: "微软雅黑";
}

.header_area_text a {
    background: #4ECB8C;
    display: inline-block;
    padding: 10px 15px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
}

.copyrights {
    text-indent: -9999px;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
}

/************** feature area css ******************/

#adventage_area h2 {
    #margin-bottom: 60px;
}

#adventage_area p {
    margin-bottom: 60px;
}

.single_feature {
    border: 2px solid #F2F2F2;
    padding: 10px;
}

.single_feature h3 {
    margin-top: 35px;
}

.single_feature i {
    background: #36C36E;
    font-size: 25px;
    padding: 20px;
    color: #fff;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    text-align: center;
    padding-top: 17px;
    position: absolute;
    top: -17%;
    left: 44%;
}

/************** story area css ******************/

#technology_area {
    background: white;
}

#term_area {
    background: #252C35;
}

#term_area h2 {
    color: white;
}

#term_area h3 {
    color: white;
}

#term_area span {
    color: white;
    margin-top: 10px;
}

#term_area p {
    color: white;
}

.uk-grid img {
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
}

.story_text {
}

.story_text h2,
.experience h2 {
    margin-bottom: 40px;
}

.story_text p,
.experience p {
    margin-bottom: 30px;
}

.story_text a {
    border: 2px solid #333333;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #000;
    margin-top: 20px;
    text-transform: uppercase
}

.experience a {
    border: 2px solid #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    margin-top: 20px;
    text-transform: uppercase
}

#lc_area {
    background: #fff;
    position: relative
}

#lc_area h2 {
    #margin-bottom: 50px;
}

#lc_area p {
    margin-bottom: 50px;
}

#fwcj_area {
    background: #fff;
    position: relative
}

#fwcj_area h2 {
    #margin-bottom: 50px;
}

#fwcj_area p {
    margin-bottom: 50px;
}

.clients_say {
    margin-bottom: 30px
}

.clients_say_list {
    margin-top: 20px;
}

.clients_say p {
    border: 2px solid #E3E3E3;
    padding: 20px 40px;
}

.say {
    text-align: right;
    width: 90%;
    margin-top: 10px
}

.say h5 {
    margin: 0;
    color: #000
}

.say h6 {
    margin: 0;
    color: #666666
}

.c_img {
    width: 10%;
    text-align: right
}

.c_img img {
    border-radius: 50%
}

#about_area {
    background: #252C35;
    color: #fff
}

#about_area h2 {
    color: #fff;
}

#about_area span {
    color: #fff;
    font-size: 23px;
}

.b {
    margin-top: 30px;
    margin-left: 80px;
}

.b span {
    margin-top: 15px;
}

.skills {
}

.skills h2 {
    margin-bottom: 40px;
}

.progress-bar {
    background: #36C36E;
}

/************** blog area css ******************/

#blog_area {
    background: #fff
}

.single_blog {
}

.single_blog img {
}

.single_blog h2 {
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    margin-top: 20px
}

.single_blog p {
    margin: 10px 0px;
}

.comment_area {
    color: #999999
}

.date i,
.comment i {
    margin-right: 10px;
}

/************** call to action css ******************/

#caal_to_action_area {
    background: #36C36E;
    padding: 30px 0px;
    color: #fff;
}

.call_to_action_text {
}

.call_to_action_text h2 {
    margin: 0
}

.call_project a {
    border: 2px solid #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    margin-top: 13px;
    text-transform: uppercase
}

/************** footer area css ******************/

#footer_area {
    background: #232323;
    padding: 30px 0px;
    color: #fff;
}

.company_logo {
    margin-top: 50px
}

.company_logo h2 {
}

.company_address {
    padding: 10px 30px;
}

.company_address h2 {
    font-size: 18px;
    text-transform: uppercase
}

.company_address p {
    font-size: 14px;
    font-weight: 300
}

.company_address h3 {
    font-size: 14px;
    font-weight: 300
}

#preloader {
    background: none repeat scroll 0 0 #fff;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
}

#preloader i {
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
}

.uk-list li {
    margin-top: 10px;
}

.breadcrumb {
    background-color: white;
}

.breadcrumb a {
    color: black;
}

#tools {
    padding: 10px;
    background: #F0F0F0;
    width: 937px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#tools .row {
    padding: 10px;
}

#tools .row .col-lg-3 {
    text-align: right;
    padding-right: 0px;
    padding-top: 7px;
}

#tools .row .col-lg-9 {
    padding-left: 0px;
}

#tools .row .col-lg-9 input {
    float: left;
    width: 90%;
}

#tools .row .col-lg-9 select {
    float: left;
    width: 90%;
}

#tools .row .col-lg-9 span {
    color: red;
    float: left;
    margin: 10px;
}

#tools .row .col-sm-12 {
    text-align: center;
}

.cube-mainRight {
    border: none;
}

#zx_area {
    padding-bottom: 5px;
}

#data_area {
    padding-top: 5px;
}

#data1_area {
}

#zq_area {

}

#zq_area .row .col-lg-1 {
    border: 1px solid #e4e4e4;
    padding: 10px 20px;
    margin: 5px;
    text-align: center;
    width: 13%;
}

#cj_area {
    background: #f8f8f8;
}

#jffs_area {

}